Bug 1130471 - associate jdbc/dashbuilder JNDI name
Summary: associate jdbc/dashbuilder JNDI name
Keywords:
Status: CLOSED NOTABUG
Alias: None
Deadline: 2015-05-07
Product: JBoss BPMS Platform 6
Classification: Retired
Component: Documentation
Version: 6.0.2
Hardware: Unspecified
OS: Unspecified
low
low
Target Milestone: ---
: One-off release
Assignee: Vikram Goyal
QA Contact: Marek Baluch
Vikram Goyal
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-08-15 10:22 UTC by Toshiya Kobayashi
Modified: 2015-05-08 03:12 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Build Name: 22704, IBM Websphere Installation and Configuration Guide-6.0-1 Build Date: 30-06-2014 17:36:49 Topic ID: 30515-640863 [Latest]
Last Closed: 2015-05-08 03:12:09 UTC
Type: Bug


Attachments (Terms of Use)

Description Toshiya Kobayashi 2014-08-15 10:22:56 UTC
Title: Install Dashbuilder

Describe the issue:

====
2. ⁠ Deploy Dashbuilder app

Follow the steps outlined in Section 4.1, “Install Business Central” and use the datasource created in the previous step by uploading the dashbuilder.war file from your local file system extracted as part of the BPMS download.

You will not need to specify any JMS settings. Make sure to setup the context path as dashbuilder. 
====

But don't we need to associate jdbc/dashbuilder JNDI name here?

Comment 1 Vikram Goyal 2015-05-08 03:12:09 UTC
Hey Toshiya.

Sorry for the late reply on this one as well.

As the users are following the steps, Step 1 instructs them to follow the Setting Up the Datasource section.

I believe that section contains enough information about setting up of the jdbc/dashbuilder as a JNDI name. Users just need to substitute the actual name to jdbc/dashbuilder.

Hope this makes sense. With that in mind, I am closing this bug. Please let me know if you disagree.

Relevant Guide:
https://access.redhat.com/documentation/en-US/Red_Hat_JBoss_BPM_Suite/6.1/html-single/IBM_WebSphere_Installation_and_Configuration_Guide/index.html#Setup_Datasource


Note You need to log in before you can comment on or make changes to this bug.